Skip to main content
System StatusContact Support
VersionOne Community

VersionOne Release 7.2.0.0 or above is required (found 0.0)

For servicehost-based (Quality Center, Jira, Bugzilla, etc.) and custom integrations that use the VersionOne APIClient SDK, this exception may occur after the Lifecycle is updated.

For On-Premise customers

Ask your VersionOne administrator to recycle the IIS application pool associated with your VersionOne instance.

On-Demand (V1 Hosted) customers 

Contact support@versionone.com to request a refresh.